<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>mtawminda</title>
    <link rel="stylesheet" href="ubnebi.css" />
  </head>
  <body>
    <h1>მთაწმინდა</h1>
    <br />
    <hr />
    <h2 class="a">
      <a href="mtavari.html">მთავარი</a>
      <a href="avlabari.html">ავლაბარი</a>
      <a href="vake.html">ვაკე</a>
      <a href="saburtalo.html">საბურთალო</a>
      <span style="color: green">მთაწმინდა</span>
      <a href="varketili.html">ვარკეთილი</a>
      <a href="gldani.html">გლდანი</a>
    </h2>
    <hr />
    <img src="img/mtawminda.jpg" width="500px" />
    <p>
      <span style="font-weight: bold">მთაწმინდა</span> — თრიალეთის ქედის
      აღმოსავლეთი შტოქედის დაბოლოება. შედის ქალაქ თბილისის ფარგლებში. მისი
      სიმაღლეა 770 მ. აგებულია ზედაეოცენური ქვიშაქვებითა და თიხებით. სახელი
      მიიღო ქრისტიანული რელიგიის ერთ-ერთი მნიშვნელოვანი სავანის — ათონის მთის
      მიხედვით. გადმოცემით მთის აღმოსავლეთ კალთაზე სენაკი გამოუქვაბავს ერთ-ერთ
      ასურელ მამას — დავითს. IX საუკუნეში აქ ივერიის ღვთისმშობლის ეკლესია იდგა,
      მის ადგილას 1542 წელს ძმებმა ნიკოლოზ და დავით გაბაშვილებმა წმინდა დავითის
      მონასტერი ააშენეს. ახლანდელი ეკლესია აგებულია 1871 წელს. აქვეა მცირე ზომის
      ფერისცვალების ეკლესია (აგებულია 1809 წელს). ეკლესიებთან მისასვლელი გზა
      გაიყვანეს 1817 წელს. XIX საუკუნის დასაწყისამდე მთაწმინდა ტყით იყო
      შემოსილი. ახლანდელი ტყე ხელოვნურია. პლატოზე გაშენებულია კულტურისა და
      დასვენების პარკი (ადრე იყო იოსებ სტალინის სახელობის), რომელიც საავტომობილო
      და საბაგირო გზით უკავშირდება ქალაქს; გაყვანილია ფუნიკულიორი. მთაწმინდის
      აღმოსავლეთ კალთაზეა ქართველ მწერალთა და საზოგადო მოღვაწეთა მთაწმინდის
      პანთეონი. მთაზე დგას სატელევიზიო ანძა.
    </p>
  </body>
</html>
